@charset "utf-8";

#container {
	min-height: 920px;
}

/* SP */
@media only screen and (max-width:768px) {
#container {
	min-height: 0;
}
}

/* boxSearch */
.searchArea .boxSearch {
	clear: both;
	position: relative;
	background-color: #FFF;
	z-index: 4;
}
.searchArea .boxSearch h3 {
	font-size: 24px;
}

.searchArea .boxSearch li {
    background: #E2F1E4;
    padding: 10px;
    margin: 0 0 20px;
}
.searchArea .boxSearch li h3 {
    color: #000;
    font-size: 24px;
    font-weight: 900;
    text-align: center;
    padding: 0 0 10px;
}

.searchArea .boxSearch li h3 b {
    color: #6CB777;
    font-size: 20px;
    display: block;
}
.searchArea .boxSearch li p {
    background: #FFF;
    color: #000;
    font-size: 18px;
    display: block;
    text-align: center;
    padding: 10px;
    margin: 0;
}


.searchArea .boxSearch p {
    margin: 20px 0 40px;
    font-size: 18px;
    color: #333;
}
.searchArea .boxSearch p.area {
	font-weight: 900;
	color: #F60;
	border-top: dotted 3px #6CB777;
    padding: 20px 0 0;
    margin: 0 0 20px;
}
.searchArea .boxSearch p.caption {
font-size: 1.2em;
}

/* SP */
@media only screen and (max-width:960px) {

.searchArea .boxSearch h3 {
	font-size: 20px;
}
.searchArea .boxSearch li h3 {
    font-size: 20px;
}

.searchArea .boxSearch li h3 b {
    font-size: 16px;
}
.searchArea .boxSearch li p {
    font-size: 16px;
    text-align: left;
}
.searchArea .boxSearch p {
    font-size: 16px;
}


}
